package com.gic.finance.qo;

import com.gic.enterprise.qo.PageQO;

/**
 * 提现管理分页查询列表参数
 * @ClassName: CashWithdrawalQueryListQO 
 * @Description:  
 * @author guojuxing 
 * @date 2019/8/29 4:26 PM 
 */
public class CashWithdrawalQueryListQO extends PageQO{
    private static final long serialVersionUID = 1686504771000503833L;
    /**
     * 输入申请单流水号/操作人姓名
     */
    private String search;

    /**
     * 提现状态 1:待审核 2:审核通过 3:已完成 4:已取消 5:已驳回
     */
    private Integer cashWithdrawalStatus;

    /**
     * 申请方类型 1:服务商 2:供应商
     */
    private Integer applyType;

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public Integer getCashWithdrawalStatus() {
        return cashWithdrawalStatus;
    }

    public void setCashWithdrawalStatus(Integer cashWithdrawalStatus) {
        this.cashWithdrawalStatus = cashWithdrawalStatus;
    }

    public Integer getApplyType() {
        return applyType;
    }

    public void setApplyType(Integer applyType) {
        this.applyType = applyType;
    }
}
